/* Mobile */
@media (max-width:600px) {

    /* 菜单部分 */
    .TopMenu_Box {
        width: 100%;
        height: 100px;
        background-color: #FFF;
    }

    .TopMenu_LeftB,
    .TopMenu_Left {
        float: left;
        width: calc(100vw*0.2);
        height: 100px;
    }

    .TopMenu_LeftB {
        background-color: #2A2973;
    }

    .TopMenu_LeftB a,
    .TopMenu_Left a {
        margin: 0 auto;
        margin-top: 44px;
        display: block;
        width: 23px;
        height: 18px;
    }

    .TopMenu_LeftB a img,
    .TopMenu_Left a img {
        width: 23px;
        height: 18px;
    }

    .TopMenu_Mid {
        float: left;
        width: calc(100vw*0.6);
        height: 100px;
    }

    .TopMenu_Mid a {
        margin: 0 auto;
        margin-top: 20px;
        display: block;
        width: 181px;
        height: 59px;
    }

    .TopMenu_Mid a img {
        width: 181px;
        height: 59px;
    }

    .TopMenu_Right {
        float: left;
        width: calc(100vw*0.2);
        height: 100px;
    }

    .TopMenu_Right a {
        margin: 0 auto;
        margin-top: 44px;
        display: block;
        width: 22px;
        height: 22px;
    }

    .TopMenu_Right a img {
        width: 22px;
        height: 22px;
    }

    .Top_Menu_Pop_Box {
        display: none;
        /* display: block; */
        position: fixed;
        top: 0;
        width: 100%;
        height: 100vh;
        z-index: 13;
        background-color: #2A2973;
    }

    .Top_Menu_Pop_Menu {
        margin: 0 auto;
        margin-top: 20px;
        width: calc(100vw*0.85);

    }

    .Top_PopMenu_Line {
        height: auto;
        margin-bottom: 10px;
    }

    .Top_PopMenu_Line ul {
        margin-left: 35px;
        width: calc(100% - 35px);
        margin-top: 16px;
        margin-bottom: 34px;
    }

    .Top_PopMenu_Line li {
        font-family: "Univers55";
        font-size: 20px;
        color: #9191BF;
        line-height: 35px;

    }

    .Top_PopMenu_Line li a {
        color: #9191BF;
    }

    .Top_PopMenu_Title {
        width: 100%;
        height: 36px;
    }

    .Top_PopMenu_Title a {
        position: absolute;
        left: 35px;
        width: calc(100% - 35px);
        height: 36px;
        font-family: "Univers55";
        font-size: 24px;
        color: #FFF;
        line-height: 36px;
    }

    .Top_PopMenu_Title em {
        position: absolute;
        left: 0px;
        top: 8px;
        width: 20px;
        height: 20px;
        background: url(../images/Mobile/Menu_Plus.png) center center no-repeat;
    }

    .Top_PopMenu_Chinese {
        margin-top: 30px;
        width: calc(100% - 2px);
        height: 60px;
        line-height: 60px;
        text-align: center;
        border: 1px solid #FFF;
        font-size: 22px;
        font-family: "黑体";
        color: #FFF;
    }

    .Top_PopMenu_Chinese a {
        color: #FFF;
    }

    /* PageControl_Box  */
    .PageControl_Box {
        display: block;
        position: relative;
        margin: 0;
        padding: 0;
        width: 100%;
        height: auto;
        padding-top: 0px;
        padding-bottom: 0px;
        margin-bottom: 50px;
    }

    .PageControl_Div {
        display: flex;
        flex-wrap: nowrap;
        justify-content: center;
        position: relative;
        margin: 0 auto;
        padding: 0;
        width: auto;
        height: 42px;
        min-width: 100px;
        /* border: 1px solid saddlebrown; */
    }

    .PageControl_Next,
    .PageControl_Prev {
        float: left;
        display: block;
        position: relative;
        margin: 0;
        padding: 0;
        background-color: #F7F6F3;
        height: 32px;
        line-height: 32px;
        margin-right: 10px;
        border: 1px solid #E6E6E6;
    }

    .PageControl_Next {
        margin-right: 0px;
    }

    .PageControl_Next a,
    .PageControl_Prev a {
        display: block;
        position: relative;
        margin: 0;
        padding: 0;
        padding-left: 10px;
        padding-right: 10px;
        height: 32px;
        line-height: 32px;
        font-size: 18px;
        color: #272727;
        text-align: center;
    }

    .PageControl_Num {
        display: block;
        position: relative;
        margin: 0;
        padding: 0;
        width: auto;
        height: 42px;
    }

    .PageControl_Num ul {
        display: block;
        position: relative;
        margin: 0;
        padding: 0;
        width: auto;
        height: 32px;
        list-style: none;
    }

    .PageControl_Num li {
        float: left;
        display: block;
        position: relative;
        margin: 0;
        padding: 0;
        width: 36px;
        height: 32px;
        line-height: 32px;
        background-color: #F7F6F3;
        font-size: 18px;
        text-align: center;
        margin-right: 10px;
        border: 1px solid #DDDAD2;
    }

    .PageControl_Num ul .NumOn {
        background-color: #84A7D8;
    }

    .PageControl_Num ul .NumOn a {
        color: #FFF;
    }

    .PageControl_Num li a {
        color: #272727;

    }
}


@media (max-width:600px) {}